import request from '@/utils/request'
export function tableList(query) {
  return request({
    url: '/project/equipment/getAllEquipment',
    method: 'get',
    params: query
  })
}
export function getList() {
  return request({
    url: '/project/waleveld/getName',
    method: 'get',
  })
}
// 新增
export function addEqu(data) {
  return request({
    url: '/project/equipment/addEquipment',
    method: 'post',
    data,
  })
}
// 修改
export function editEqu(data) {
  return request({
    url: '/project/equipment/updateEquipment',
    method: 'put',
    data,
  })
}
// 删除
export function deleteEqu(params) {
  return request({
    url: '/project/equipment/deleteEquitmentByIds',
    method: 'delete',
	params,
  })
}
